Frash nicht mit iOS 4.2.1 kompatibel - Update bald?

Matthias Radmüller 11

Wir bieten in unserer Cydia-Repo das Safari-Addon Frash (von comex) an. Damit kann man Flash-Content am iPhone, iPad und iPod touch ansehen. Frash kann bis einschließlich iOS 4.1 problemlos verwendet werden, in iOS 4.2.1 funktioniert das Addon „noch“ nicht, es erscheint ein Fehler: „Error: _abort() food.c43“.

Comex, der Entwickler des Addons wird an diesem Projekt weiterarbeiten. Wann das genau sein wird weiß selbst er nicht, jedenfalls wird er sich nach dem Release des untethered Jailbreak an die Arbeit machen:

BENM.AT: Frash is a great Tweak for Safari, do you plan to develop on a new version to also make it compatible with the new iOS 4.2.x?

Comex: I’m not working on frash right now-- might do it after this jailbreak is ready.

Was war dein erstes Betriebssystem? (egal ob Desktop oder Mobile)

Mein erstes Betriebssystem war Windows 3.1. Danach kam Windows 98, ME, XP und 7. Vista, Windows 8 oder Windows 10 sind nicht meine Betriebssysteme. Mittlerweile bin ich bei Linux Mint Cinnamon gelandet. Wie sehen eure Erfahrungen aus? Schreibt sie uns gerne in die Kommentare.

Zu den Kommentaren

Kommentare zu diesem Artikel

* Werbung